LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   PKG_CONFIG_PATH environment variable (http://www.linuxquestions.org/questions/linux-software-2/pkg_config_path-environment-variable-105752/)

hyperriven 10-18-2003 10:17 PM

PKG_CONFIG_PATH environment variable
 
I am trying to install the latest version of GTK but I get this error:

checking for glib-2.0 >= 2.1.4 atk >= 1.0.1 pango >= 1.0.1... Package atk was not found in the pkg-config search path.
Perhaps you should add the directory containing `atk.pc'
to the PKG_CONFIG_PATH environment variable
No package 'atk' found

configure: error: Library requirements (glib-2.0 >= 2.1.4 atk >= 1.0.1 pango >= 1.0.1) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

How do I change the PKG_CONFIG_PATH environment variable?

Thanks in advance.

Jefklak 10-23-2003 01:06 PM

Check my reply in this thread:
http://www.linuxquestions.org/questi...ighlight=pango
:)
It should be clear.
If not, PM me for details.

hyperriven 10-24-2003 08:29 PM

I have finally gotten gkt to install, but I was installing this to get Gaim to install. I have that explanation in another post called "Installing Gaim 0.71" I would give a link, but I don't know how to do that. Thanks for the help.


All times are GMT -5. The time now is 11:54 PM.